Forum Stats

  • 3,726,717 Users
  • 2,245,245 Discussions
  • 7,852,367 Comments

Discussions

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

sqlcl 20.4 with jdk-15.0.2 or 1.8.0.211 (linux x64)

Holger Schleicher
Holger Schleicher Member Posts: 5 Red Ribbon

I'm having trouble with sqlcl 20.4 and jdk 15.0.2 or jdk 1.8.0.211. sqlcl ist starting, but when i try to CONN it fails. I had an older version running (19.x i did not know exactly) and this version connects with both jdk but with jdk 15.0.2 i got a java error while doing a select * from v$instance. 19.x with jdk 1.8.0.211 seems to work. Where could i get an older version of sqlcl?

Sign In or Register to comment.